name: RHPhantomControl
author: X0R3
version: 1.18_R2
website: https://raidersheaven.eu/
main: eu.raidersheaven.rhphantomcontrol.main.Main
api-version: 1.13
permissions:
  RHPhantomControl.use:
    default: op
commands:
  phantomcontrol:
    description: Plugin main command
    aliases: [rhpc, rhphantomcontrol, pc]